package pps.cloud.base.service.data.base_energy_storage_device;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;
import xstartup.annotation.XText;

import java.util.List;

/**
 * 储能电站
 *
 * @author ZWT
 * @date 2024/03/25
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class DynamicQueryBaseEnergyStorageDeviceInput {

    @XText("组织机构ID")
    private String ouId;

    @XText("组织ID集合")
    private List<String> ouIds;
}
