package pps.cloud.middle.service.data.third_current_well_condition;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;
import xstartup.annotation.XText;

import java.util.Date;

/**
 * 油井状态
 *
 * @author ZWT
 * @date 2024/10/19
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class GetThirdCurrentWellConditionInput {
    @XText("ID")
    private Long id;

    @XText("井号")
    private String wellNumber;

    @XText("下次启停时间")
    private Date nextTime;

    @XText("井口状态(开/停井)")
    private String wellStatus;
}
